My Oracle Support Banner

PL/SQL Objects Become INVALID by PLS-201 for SYS.OUTLN_EDIT_PKG after Upgrading to 18c (Doc ID 2596461.1)

Last updated on AUGUST 26, 2022

Applies to:

Oracle Database - Enterprise Edition - Version 18.3.0.0.0 and later
Information in this document applies to any platform.

Symptoms

After upgrading to 18c, PL/SQL objects depend on SYS.OUTLN_EDIT_PKG becomes INVALID.

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.